/* ========================================================================== */


/* ============= REPONSIVE CODE FOR LANDSCAPE MOBILE ======================== */


/* ========================================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.banner {
		margin-top: 56px;
	}
    .categories .col-md-8 ul {
		margin-left: 30px;
	}
	.categories .col-md-4 h4 {
		margin-top: 0px;
	}
	.blogpage-content .col-md-7{
    	margin-bottom: 30px;
    }
    /* Blog Detail Page */
	.banner .caption {
	    display: none;
	}
	.blog-detail .blogpage-content .col-md-7 .user-comment-list .user-comment img{
		float: left;
		margin-bottom: 15px;
	}
	.blogpage-content .blog {
		margin-bottom: 15px;
	}
	.blog-detail .blogpage-content .col-md-7 .posts-list .post {
		width: 100%;
	}
	.blog-detail .blogpage-content .col-md-7 .posts-list .post .post-info{
		margin-top: 10px;
	}
	/* / Blog Detail Page */
}
